Bug 1025458 - Tabbing through billing info form resets selected state
Tabbing through billing info form resets selected state
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 14:27 EDT by Jordan Liggitt
Modified: 2015-05-14 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:28:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan Liggitt 2013-10-31 14:27:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a new account
2. Begin the upgrade flow
3. On the billing info form, enter an address, and select a state. Use the TAB key to navigate between fields.

Actual results:
When blurring the country field, the state select gets reset

Expected results:


Additional info:
Comment 1 Jordan Liggitt 2013-11-05 16:33:00 EST
Will merge in https://github.com/openshift/li/pull/2100
Comment 2 openshift-github-bot 2013-11-05 18:20:13 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/010ee41305dafad7cea2f2f140132a16525720e7
Fix bug 1025458 - avoid resetting region select when tabbing through form
Comment 3 Yujie Zhang 2013-11-05 21:30:39 EST
Tested on devenv_3992, navigated between fields using tab key, the region select did not reset, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.